services:
  quickchat.api_client:
    class: Drupal\quickchat\QuickchatApiClient
    arguments:
      [
        "@http_client",
        "@uuid",
        "@messenger",
        "@logger.factory",
      ]
